---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: {{ include "persistentVolumeClaim-name" . }}
  namespace: {{ include "namespace" . }}
spec:
  storageClassName: {{ include "storageClass-name" . }}
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: {{ include "persistentVolumeClaim-storage" . }}
